.register{
  width: 380px;
  @media (max-width: 600px) {
    width: 100%;
  }
  .register_input{
    label{
      font-size: 16px;
      display: block;
      margin-bottom: 5px;
      font-weight: 600;
      small{
        color: red;
      }
    }
    span{
      font-size: 16px;
      color: #737373;
      display: block;
      margin-bottom: 10px;
      font-weight: 300;
    }
  }
  .register_input_checkbox{
    margin: 10px 0;
    label{
      padding-left: 5px;
    }
  }
  .register_doc{
    margin: 15px 0;
    span{
      color: #4CAF50;
      font-size: 16px;
      cursor: pointer;
    }
  }
}